/* 
    Document   : navigation
    Created on : 22.01.2013, 09:10:25
    Author     : rawdog
    Description:
        Purpose of the stylesheet follows.
*/

#navigation {
    width: 1024px;
    height: 30px;
    float: left;
}

.navigation a {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Arial, Verdana;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    /*line-height: 25px;*/
    float: left;
}

.navigation a:hover {
    border-bottom-width: 2px; 
    border-bottom-color: #888888;
    border-bottom-style: solid;
    color: #000;
    float: left;
}

.navigation-active a {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Arial, Verdana;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    
    border-bottom-width: 2px; 
    border-bottom-color: #e84e0e;
    border-bottom-style: solid;
    float: left;
}

.navigation-active a:hover {
    border-bottom-width: 2px; 
    border-bottom-color: #e84e0e;
    border-bottom-style: solid;
    color: #000;
    float: left;
}

#sub-navi {
    display: none;
    width: 835px;
    background-color: #FFF;
    float: left;
    -moz-box-shadow: 0 0 5px 4px #888;
    -webkit-box-shadow: 0 0 5px 4px #888;
    box-shadow: 0 0 5px 4px #888;
}

#sub-navi-menu {
    width: 640px;
    height: 320px;
    background-color: #FFF;
    float: left;
}

#sub-navi-image {
    width: 195px;
    height: 320px;
    background-color: #FFF;
    float: left;
    vertical-align: middle;
}

.sub-navi-menu-entry {
    width: 160px;
    height: 160px;
    background-color: #FFF;
    font-family: Arial;
    font-size: 12px;
    float: left;
}

.sub-navi-menu-entry-headline {
    width: 160px;
    margin-left: 2px;
    margin-top: 2px;
    background-color: #AAA;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    float: left;
}

.sub-navi-menu-entry-item a {
    width: 160px;
    margin-left: 2px;
    margin-top: 2px;
    font-family: Arial;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    float: left;
}

.sub-navi-menu-entry-item a:hover {
    background-color: #e84e0e;
    color: #000;
    width: 160px;
    float: left;
}

.sub-navi-menu-entry-image {
    display: none;
}

#dummy-navigation {
    display: none;
    z-index: 9999;
    position: absolute;
    width: 835px;
    height: 320px;
    background-color: #FFF;
    -moz-box-shadow: 0 0 5px 4px #888;
    -webkit-box-shadow: 0 0 5px 4px #888;
    box-shadow: 0 0 5px 4px #888;
}
